{
  "name": "frs-drk-relaunch",
  "description": "familie redlich DRK Relaunch",
  "version": "2.2.1",
  "license": "proprietary",
  "authors": [
    {
      "name": "familie redlich :systeme",
      "email": "systeme@familie-redlich.de"
    }
  ],
  "private": true,
  "devDependencies": {
    "autoprefixer": "^6.3.1",
    "grunt": "^0.4.5",
    "grunt-bless": "^0.2.0",
    "grunt-bump": "^0.7.0",
    "grunt-cli": "^1.2.0",
    "grunt-contrib-clean": "^0.7.0",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-contrib-imagemin": "^1.0.0",
    "grunt-contrib-jasmine": "^0.9.2",
    "grunt-contrib-jshint": "^0.11.3",
    "grunt-contrib-requirejs": "^0.4.4",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-favicons": "^0.7.0",
    "grunt-git-is-clean": "^0.1.2",
    "grunt-githooks": "^0.5.0",
    "grunt-grunticon": "^2.2.2",
    "grunt-jscs": "^2.6.0",
    "grunt-modernizr": "^3.0.2",
    "grunt-newer": "^1.1.1",
    "grunt-notify": "^0.4.3",
    "grunt-phpcbf": "^0.1.0",
    "grunt-phpcs": "^0.4.0",
    "grunt-phplint": "0.0.8",
    "grunt-phpmd": "^0.1.1",
    "grunt-phpunit": "^0.3.6",
    "grunt-postcss": "^0.7.1",
    "grunt-sass": "^1.2.1",
    "grunt-scss-lint": "^0.5.0",
    "grunt-shell": "^1.1.2",
    "grunt-ssh": "^0.12.9",
    "grunt-svgmin": "^3.1.2",
    "grunt-svgstore": "^0.5.0",
    "grunt-sync": "^0.5.1",
    "grunt-template-jasmine-requirejs": "^0.2.3",
    "imagemin": "^4.0.0",
    "load-grunt-config": "^0.19.1",
    "load-grunt-tasks": "^3.4.0",
    "lodash": "^4.0.0",
    "uglify-js": "^2.6.1",
    "uglifycss": "0.0.20",
    "vinyl-fs": "2.2.1"
  },
  "engines": {
    "node": "~0.10"
  },
  "main": "Gruntfile.js",
  "dependencies": {
    "node-sass": "^4.9.0"
  }
}
